데비안 보안 권고

DSA-4354-1 firefox-esr -- 보안 업데이트

보고일:
2018년 12월 12일
영향 받는 패키지:
firefox-esr
위험성:
보안 데이터베이스 참조:
Mitre의 CVE 사전: CVE-2018-12405, CVE-2018-17466, CVE-2018-18492, CVE-2018-18493, CVE-2018-18494, CVE-2018-18498.
추가 정보:

Multiple security issues have been found in the Mozilla Firefox web browser, which could potentially result in the execution of arbitrary code or bypass of the same-origin policy.

For the stable distribution (stretch), these problems have been fixed in version 60.4.0esr-1~deb9u1.

firefox-esr 패키지를 업그레이드 하는 게 좋습니다.

firefox-esr의 자세한 보안 상태는 보안 추적 페이지 참조: https://security-tracker.debian.org/tracker/firefox-esr